# DeIdCardBack class

German ID card, back side

Inheritance
  - Object
  - GenericDocumentWrapper
  - DeIdCardBack

## Constructors

DeIdCardBack(GenericDocument document)

## Properties

address ↔ TextFieldWrapper
  Address
  read / write
document ↔ GenericDocument
  read / write inherited
documentType → DocumentType
  read-only override
eyeColor ↔ TextFieldWrapper
  Eye color
  read / write
hashCode → int
  The hash code for this object.
  read-only inherited
height ↔ TextFieldWrapper
  Height
  read / write
issueDate ↔ ValidatedTextFieldWrapper
  Issue date
  read / write
issuingAuthority ↔ TextFieldWrapper
  Issuing authority
  read / write
mrz ↔ MRZ
  Contains the MRZ sub-document.
  read / write
pseudonym ↔ TextFieldWrapper
  Pseudonym
  read / write
rawMRZ ↔ TextFieldWrapper
  Raw MRZ text value
  read / write
runtimeType → Type
  A representation of the runtime type of the object.
  read-only inherited

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
toString() → String
  A string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator.
  inherited

## Constants

DOCUMENT_NORMALIZED_TYPE → const String
  Normalized document type name of this document wrapper.
  `"DeIdCardBack"`
DOCUMENT_TYPE → const String
  Generic document type name of this document wrapper.
  `"DeIdCardBack"`